/*menu Jquery for blue_linea*/

$(document).ready(function(){
$(".menu").each(function(){
$(this).mouseover(function(){
$(this).children("ul").toggle();
});
$(this).mouseout(function(){
$(this).children("ul").toggle();
});
});
$(".quickbox").children("h1").mouseover(function(){
$(".quickbox").children("ul").toggle();
});
$(".quickbox").children("h1").mouseout(function(){
$(".quickbox").children("ul").toggle();
});
$(".quickbox").children("ul").mouseover(function(){
$(".quickbox").children("ul").toggle();
});
$(".quickbox").children("ul").mouseout(function(){
$(".quickbox").children("ul").toggle();
});
});